<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fraggell Productions</title>

    <link rel="stylesheet" href="../../public/css/app.css">
</head>

<body>
    <div class="circle"></div>
    <div class="circle-follow"></div>

    <div class="viewport">
        <div id="scroll-container" class="scroll-container">

            <div class="header header--relative">
                <div class="header__container header__container--full-height">
                    <div class="header__logo wow animate__fadeIn" data-wow-delay="2s">
                        Romin.
                        <div class="header__logo--small">
                            dev
                        </div>
                    </div>
                    <nav class="nav">
                        <a class="nav__link nav__link--project" href="/">back to projects</a>
                    </nav>
                </div>
            </div>

            <div class="project">
                <div class="project__overlay project__overlay--mint-tulip"></div>
                <div class="project__content">
                    <div class="project__container">
                        <div class="project__information">
                            <h1 class="h1">Fraggle Productions</h1>
                            <div class="lead">
                                <p>
                                    Fraggell productions is an award-winning digital-first video production company
                                    based in the heart of Manchester. They are highly known for creating eye-catching
                                    content for any given platform. With an impressive 27 million views on their video
                                    content, the team strives to grow further by creating more personalised and
                                    breath-taking content.
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="project__video">
                        <video loop autoplay muted playsinline>
                            <source src="../../public/videos/fraggell-productions/work.mp4" type="video/mp4">
                        </video>
                    </div>

                    <div class="project__container">
                        <div class="project__information project__information--center project__information--large">
                            <h2>A fresh new look & bug fixes</h2>
                            <p>
                                Fraser Cottrell, the co-founder of Fraggell Productions required
                                several amendments to the website, of which some of the issues were
                                reasonably unexplainable. As a result, each task was pre-assessed
                                and divided according to priority.
                            </p>
                            <p>
                                Starting with the hardest, one of the content-based plugin was not
                                working as expected. On save, all the fields would move position, and
                                therefore the entered content would disappear. Just like this, several
                                more technical issues required addressing on the backend.
                            </p>
                            <p>
                                Secondly and the most fun part. The contact and the about page required
                                re-designing to look more professional and appealing. Given the website
                                was already created, it was an exciting challenge to implement existing
                                colours into the new designs.
                            </p>
                        </div>
                    </div>


                    <div class="project__container">
                        <div class="sticky">

                            <div class="sticky__heading">
                                <h1>
                                    What I did
                                </h1>
                            </div>

                            <div class="sticky__information">
                                <div class="sticky__information--list">
                                    <h2>
                                        Content Plugin
                                    </h2>
                                    <p>
                                        The plugin was outdated and was using a free version. As a result,
                                        a licence key was purchased, and the plugin was updated to iron out
                                        any potential bugs.
                                    </p>
                                    <p>
                                        All the fields were unarranged and randomly named. So, each field was
                                        renamed and sectioned within tabs, making it more accessible and easier
                                        to read.
                                    </p>
                                </div>

                                <div class="sticky__information--list">
                                    <h2>
                                        About Page
                                    </h2>
                                    <p>
                                        The about us is an umbrella page, which covers all necessary information.
                                        Consequently, it was important to have this page visually stand out.
                                    </p>

                                    <p>
                                        The company aims to sell their services; as a result, the services section
                                        was moved to the top. Additionally, to enhance the user experience,
                                        customisable background colour and large images were added to each section.
                                        On scroll, each section would move horizontally, giving it a more
                                        presentational appearance.
                                    </p>
                                    <p>
                                        Next up is meet the team section. As this section was fairly bland, Dual
                                        lighting effect was added to the team members pictures using Photoshop,
                                        which provided a more appealing look as well as more colours.
                                    </p>
                                    <p>
                                        Lastly, a little bit more about us section. Most of the original content was
                                        trimmed down into sub section and kept within 2-3 lines for better readability.
                                    </p>
                                    <p>
                                        <a href="/projects/fraggell-productions/preview-contact-page.html"
                                            target="_blank" class="button">See Before</a>
                                        <a href="https://www.fraggellproductions.com/about" target="_blank"
                                            class="button">See After</a>
                                    </p>
                                </div>

                                <div class="sticky__information--list">
                                    <h2>
                                        Contact Page
                                    </h2>
                                    <p>
                                        Firstly, and most importantly, readability is a must on a contact page.
                                        Therefore, general enquires and telephone information was moved next to
                                        the contact form.
                                    </p>
                                    <p>
                                        The page used bright pink and green, which was replaced with one solid dark
                                        colour. This made the overall page look formal and improved the readability.
                                    </p>
                                    <p>
                                        Lastly, Google Maps was added at the bottom of the page to provide a visual
                                        of the location. To unify the page, a custom grey theme was implemented into
                                        the map.
                                    </p>
                                    <p>
                                        <a href="/projects/fraggell-productions/preview-contact-page.html"
                                            target="_blank" class="button">See Before</a>
                                        <a href="https://www.fraggellproductions.com/contact" target="_blank"
                                            class="button">See After</a>
                                    </p>
                                </div>

                                <div class="sticky__information--list">
                                    <h2>
                                        The Extra
                                    </h2>
                                    <p>
                                        When reviewing the whole project, there was a lot of patchy work.
                                        For example, there were countless of unused duplicate files, which were
                                        named with a prefix. On removal of these files, a total off 6GB was
                                        cleared.
                                    </p>
                                    <p>
                                        Lastly, inline CSS was used in various pages to override existing styles
                                        using the important tag. Assuming this was intentional, all of these styles
                                        were moved to the main stylesheet.
                                    </p>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="../../public/js/app.js"></script>
</body>

</html>